
.container {
    margin: 0 auto;
    width: 100%;
    padding-left: rem(16);
    padding-right: rem(16);

    @include media-breakpoint-up(sm) {
        max-width: rem(560);
    }

    @include media-breakpoint-up(md) {
        max-width: rem(720);
    }

    @include media-breakpoint-up(lg) {
        max-width: rem(768);
    }

    @include media-breakpoint-up(xl) {
        max-width: rem(1000);

        &--xl {
            max-width: rem(1070);
        }
    }
}
